
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #242424; }

.zpheader-style-04 {
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.25); }

.zscustome-divider .zpdivider-container .zpdivider-common:before, .zscustome-divider .zpdivider-container .zpdivider-common:after {
  border-color: #5bc3ed; }

.zscustom-column .zpheading {
  color: #5bc3ed; }

.zscustom-column h4.zpheading {
  color: #5bc3ed; }

.zpbanner-slider .zpbutton-container .zpbutton-type-link {
  color: #FFFFFF; }

.theme-footer-area.zpdark-section .zptext {
  color: #86878B; }

.theme-footer-area.zpdark-section .zpdivider-container .zpdivider-common:after, .theme-footer-area.zpdark-section .zpdivider-container .zpdivider-common:before {
  border-color: rgba(255, 255, 255, 0.2); }

.theme-footer-area.zpdark-section h4.zpheading,
.theme-footer-area.zpdark-section h5.zpheading,
.theme-footer-area.zpdark-section h6.zpheading {
  color: #5bc3ed; }

.theme-breadcrumb-container.theme-section {
  padding-block-start: 30px;
  padding-block-end: 30px;
  padding-inline-start: 0px;
  padding-inline-end: 0px; }

.theme-footer-area {
  background-color: #171717; }
